.contents {
    margin-top: 5%;
}

.portfolio {
    margin-top: 5%;
}

.links {
    margin-top: 20px;
    text-align: center;
}

h1 {
    color: #4a2f1f;
}

h2 {
    color: #94725b;
    font-style: italic;
}

p {
    text-align: justify;
}

div.social > a {
    text-decoration: none;
    color: gray;
}

.pic {
    width: 50%;
    border-radius: 50%;
}